using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Contacts
{
   public partial class Form4 : Form
   {
      public Form4()
      {
         InitializeComponent();
      }

      private void ordersBindingNavigatorSaveItem_Click(object sender, EventArgs e)
      {
         this.Validate();
         this.ordersBindingSource.EndEdit();
         this.ordersTableAdapter.Update(this.northwindDataSet.Orders);

      }

      private void Form4_Load(object sender, EventArgs e)
      {
         // TODO: This line of code loads data into the 'northwindDataSet.Orders' table. You can move, or remove it, as needed.
         this.ordersTableAdapter.Fill(this.northwindDataSet.Orders);

      }
   }
}